LFR-FSW - Task #3354

Vérifier les signatures des documents et les approbations manquantes
22/02/2019 10:25 AM - bruno katra

Status: Closed Start date: 22/02/2019
Priority: Normal Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

Lors de la revue R3.2 il a été dit qu'il manquerait quelques signatures : A VERIFIER

History

#1 - 22/03/2019 11:00 AM - bruno katra

- Status changed from New to In Progress

Les signatures suivantes sont manquantes :

Morlot et Pellion dans RPW-MEB-LFR-SPC-00062-2-3_LPP_IP_Cores_User_s_Manual : je n'ai pas trouvé d'autres versions dans le dp pour altran
Recart dans RPW-MEB-LFR-SVS-00066-LPP-1-7 : ce document va étre relivré donc attendre la nouvelle version pour signer.

Jannet et Jeandet dans SO-TR-RPW-SC-0277-LPC2E Updated onboard cal test report V10

Leroy dans RPW-MEB-LFR-PLN-00033_1.3_SPAP

Katra dans RPW-MEB-LFR-QAD-00036_1.6_SPAMR : ce document va étre relivré donc attendre la nouvelle version pour signer.

Katra et Leray dans RPW-MEB-LFR-NTT-00069_3.3_LFR_R3_Code_analysis

Je vais déposer les documents ci-dessus qui ne sont pas modifié pour la relivraison de début avril sur le cloud du LPP. Vous pouvez télécharger le
document, le signer et le remplacer sur le cloud.

#2 - 28/03/2019 01:05 PM - bruno katra

- Subject changed from Vérifier les signatures des documents to Vérifier les signatures des documents et les approbations manquantes
#3 - 28/03/2019 01:07 PM - bruno katra
Il n'y a pas d'approbation pour le SUM : personne pour le faire ?

Dermander a Alexis, car la plupart des infos viennent de lui ou Paul

#4 - 01/04/2019 01:39 PM - bruno katra

- Status changed from In Progress to Resolved

Tous les documents sont signés et approuvés. Le doc de Morloy et Pellion est signé P.O. de la part d'alexis

#5 - 01/04/2019 02:38 PM - bruno katra
Fait et livré dans DP R3.2 updated (01/4/2019)

#6 - 01/04/2019 02:41 PM - bruno katra

- Status changed from Resolved to Closed

Fait et livré dans DP R3.2 updated (01/4/2019)
